.article-tags {
  margin: 20px 0;
}
.article-tags a {
  display: block;
  margin-right: 15px;
  margin-bottom: 10px;
  padding: 3px 9px;
  border-radius: 16px;
  background-color: #2f7bb7;
  color: #ffffff;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  text-decoration: none !important;
}
.article-tags div {
  display: inline-block;
}
.article-tags a:hover {
  background-color: #4f9fdd;
}